Bug 139987 - URL field is out of date -- should be http://xmlsoft.org/
URL field is out of date -- should be http://xmlsoft.org/
Product: Fedora
Classification: Fedora
Component: libxml (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Veillard
Depends On:
  Show dependency treegraph
Reported: 2004-11-18 22:36 EST by Matthew Miller
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-30 09:57:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2004-11-18 22:36:28 EST
Description of problem:

This is trivial, but the URL: field in the libxml (not libxml2) RPM
points to http://rpmfind.net/veillard/XML/, which tells me that I'm
"Lost in the WWW".

Version-Release number of selected component (if applicable):

I noticed it in the updates that appeared for FC2 and FC3
(libxml-1.8.17-10.1.2. and libxml-1.8.17-12, respectively). There
doesn't appear to be a libxml package in rawhide currently -- I assume
it's finally declared obsolete.

How reproducible:

Every time you look at the RPM's metainfo. :)

Steps to Reproduce:
1. rpm -qp --qf '%{url}\n' libxml-1.8.17-*.i386.rpm 

Actual results:


Expected results:


Additional info:

http://rpmfind.net/veillard/XML/ actually works sometimes, but then
goes away on reload -- I notice that there's round-robin DNS, and
that's probably what's going on.
Comment 1 Daniel Veillard 2004-11-30 09:57:52 EST
I can't fix the round robin. I don't think I will fix the
libxml package which is really obsolete, I don't think it's 
worth pushing updates just for that change. So while your
report is right, I will close it as a DEFERRED. People doing
any kind of active development should use libxml2 anyway
and that package has the proper informations,



Note You need to log in before you can comment on or make changes to this bug.